<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJGXBZKnloN+5GOhP8PZfiGCQa0LAgICRgeQpl/o0YJ9CmhBfURIgfFIqMZk8Cq6ePTB32W5vgP3lvH8wV5wAg85Kxpt8UrQYCg==</string>
</map>
